<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Configuration Verification">e2012e13db1c40108d61d1b1ca961998</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Verification Result</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name/>
        <order>1</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:59</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>6e012e13db1c40108d61d1b1ca96199b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Verification Result</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_app_module_6e012e13db1c40108d61d1b1ca96199b</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:59</sys_updated_on>
        <timeline_page/>
        <title>Verification Result</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
